@media only screen and (max-width: 1199px){
	.header1 {
		top: 20px;
	}
	.header1.header4 {
		top: 0px;
	}
	.header2 {
		display: none;
	}
	.header31 .header32:nth-child(2){
		/* display: none; */
	}
	.slider1 {
		background-color: #ffffff;
		/* padding: 170px 0px 60px; */
	}
	.products1 {
		padding: 50px 0px 160px;
	}
	.plans5 a {
		padding: 10px 20px;
	}
	.planbg1{
		display: none;
	}
	.plans1 .checkplan1 form input {
		width: 72%;
	}

}

@media only screen and (max-width: 992px){
	.avail .inner{
		height: 355px;
	}
	.price .head ul li{height: unset;}
	.slider1 {
		/* padding: 130px 0px 60px; */
	}
	.slider2 {
		padding: 150px 0px 50px;
	}
	.slider2:before {
		height: 94%;
	}
	.slider1 h3 {
		font-size: 17px;
	}
	.products1 {
		padding: 50px 0px 0px;
	}
	.products2:before, .products4 {
		display: none;
	}
	.about1{
		padding: 50px 0px;
	}
	.plans1 {
		background-repeat: repeat;
		padding: 70px 0px 10px;
	}
	.plans2 {
		margin: 10px 0px 50px;
	}
	.plans3 {
		position: relative;
	}
	.plans4 {
		padding: 13px 0px 23px;
	}
	.plans5 a {
		padding: 10px 30px;
	}
	.plansection1 {
		padding: 0px 0px 50px;
	}
	.contact1:before {
		background-position: center 215px;
	}
	.plans1 .checkplan1 {
		margin: 0px 0px 50px;
	}
	.plans1 .checkplan1 form input {
		width: 77%;
	}
	.plansection93 {
		right: 30px;
	}
}

@media only screen and (max-width: 767px){
	.avail .inner{
		height: unset;
	}
	.slider1:before {
		background-position: top center;
	}
	.slider2:before {
		width: 140%;
		background-position: top center;
	}
	.plans1 {
		padding: 50px 0px 10px;
	}
	.contact5 {
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	.plansection7 {
		position: relative;
		padding: 30px 10px;
		text-align: center;
	}
	.plansection7 h3 {
		text-align: center;
	}
	.plansection7 a {
		display: inline-block;
		margin: 7px 0px 0px;
		float: none;
	}
	.plans1 .checkplan1 form input {
		width: 100%;
		margin: 0px 0px 15px;
	}
	.plans1 .checkplan1 form button {
		display: block;
		margin: 0px auto;
		float: none;
	}
	.plans1 .checkplan1 .nbnmessage {
		margin: 20px 0px 0px;
	}
	.plansection93 {
		/* right: -40px; */
	}
	.plansection93 a {
		font-size: 13px;
		padding: 9px 15px;
	}
	.testimonial2 {
		padding: 50px;
	}
	.testimonial2:before {
		background-size: 470px;
	}
	.testimonial3 .owl-nav {
		text-align: center;
	}
	.testimonial3 .owl-nav .owl-prev, .testimonial3 .owl-nav .owl-next {
		position: static;
		transform: none;
		margin: 17px 7px 0px;
	}
	.price .head ul li{height: 54px;}
}

@media only screen and (max-width: 600px){
	.header32 img {
		width: 100px;
	}
	.header32 .social li a i {
		width: 27px;
		height: 27px;
		font-size: 13px;
		line-height: 27px;
	}
	.slider1 h5 span {
		font-size: 17px;
	}
	.contact1 {
		background-position: top;
		padding: 120px 0px 0px;
	}
	.contact3 {
		flex-wrap: wrap;
		margin: 25px 0px 0px;
	}
	.contact4 {
		width: 100%;
		border-bottom: 1px solid #ececec;
		padding: 6px 10px;
	}
	.contact4:nth-child(2) {
		border-bottom: none;
	}
	.contact5 {
		margin: 70px 0px 10px;
	}
	.plansection6 {
		width: 49px;
		height: 49px;
	}
	.plansection6 img {
		width: 25px;
		height: 25px;
		transform: translate(17px, 9px);
	}
	.plansection7:before {
		left: -60px;
	}
	.plansection7:after {
		left: 50px;
	}
	.plansection7 p {
		display: block;
		text-align: center;
		border-right: none;
	}
	.plansection7 p a {
		margin: 3px 0px 0px;
	}
	.planstephead2 h3 {
		font-size: 17px;
	}
	.bankradio2 .bankradio3{
		width: auto;
	}
	.successmessage2, .errormessage2 {
		min-width: 90%;
	}
	.plans1 .checkplan1:before {
		background-size: cover;
	}
	.plans1 .checkplan1 {
		padding: 40px 20px;
	}
	.plans1 .checkplan1 h3 {
		font-size: 19px;
	}
	.plans1 .checkplan1 h3 sup {
		top: -12px;
	}
	.plans1 .checkplan1 .nbnmessage h4 {
		font-size: 16px;
	}
	.plans1 .checkplan1 .nbnmessage h4 sup {
		top: -9px;
	}
	.plansection9 {
		justify-content: center;
		padding: 0px 0px 25px;
		margin: 30px 0px 0px;
	}
	.plansection92 {
		padding: 5px 15px;
		margin: 15px 0px;
	}
	.plansection9 .plansection92:nth-child(1) {
		border-right: 1px solid #cdcdcd;
		padding: 5px 15px 5px 15px;
		margin: 15px 0px 15px 0px;
	}
	.plansection92 h3 {
		font-size: 36px;
	}
	.plansection92 h3 sub {
		font-size: 11px;
	}
	.plansection93 {
		position: static;
		width: 100%;
		text-align: center;
		transform: none;
	}
	.plansection93 a {
		font-size: 11px;
		padding: 5px 10px;
	}
	.planstephead2 ul li{
		margin: 0px 20px 0px;
	}
	.plansummery1 {
		padding: 30px 15px 23px;
	}
	.slider1 p.newsec1{
		padding: 5px 0px 0px;
	}
	.slider1 p.newsec1 br{
		display: none;
	}
	.testimonial2 {
		padding: 50px 10px;
	}
	.testimonial2:before {
		left: -190px;
		background-size: contain;
	}
	.testimonial3 {
		padding: 0px 10px;
	}
}

@media only screen and (max-width: 320px){
	.header3 {
		padding: 17px 9px;
	}
	.header32 .social li {
		margin: 0px;
	}
	.slider1 h5 span {
		font-size: 16px;
	}
	.plansection92 h3 {
		font-size: 27px;
	}
	.plansection93 a {
		font-size: 11px;
		padding: 5px 10px;
	}
	.planstephead2 ul li{
		margin: 0px 10px 0px;
	}
}

@media only screen and (min-width: 1400px) and (max-width: 2000px){
	.slider1:before {
		height: 119%;
	}
}

@media only screen and (min-width: 2001px) and (max-width: 2799px){
	.slider1:before {
		height: 159%;
	}
}

@media only screen and (min-width: 2800px) and (max-width: 5000px){
	.slider1:before {
		height: 250%;
	}
}

@media only screen and (min-width: 5001px) and (max-width: 6000px){
	.slider1:before {
		height: 320%;
	}
}